@use 'partials/classes/behavior';
@use 'partials/components/menu';

.btn-group-container {
  display: flex;
  flex-direction: row-reverse;
  height: 100vh;
}

.btn-right-container {
  display: flex;
  flex-direction: column;
}

.side-nav-container {
  width: calc(#{menu.$menu-midi-width} + 1px);
}

.menu-flex-container {
  display: flex;
  height: 100%;
  width: 100%;
}

.right-menu-content-container {
  display: flex;
  flex-direction: column;
  align-self: flex-start;
}

.menu-label-clickable {
  cursor: pointer;
}
